<link rel="stylesheet" type="text/css" href="http://prostarsoftware.com/wp-content/plugins/q-and-a-focus-plus-faq/css/q-a-focus-plus-noscript.min.css?ver=1.3.9.7" />

Knowledge Base

Compatibility of TailorPro version between 2012.1 EE and 2013.1 EE

Last Updated: Apr 13, 2016 11:54AM PDT
Query:
We have decided to upgrade to QAD’s 2013.1EE instead 2012.1EE. The progress version is still 10.2b. Is this still the correct version of Tailorpro to be using?

Resolution:
The same version of TailorPro works in both 2012.1 EE and 2013.1 EE.

 
a8058e2d800a3b55dce262eabca2daa4@prostarsoftware.desk-mail.com
http://assets0.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete